<?php

include_once 'prepareSql.php';

class SqlEmail {

    private $conexao;

    function __construct($conexao) {
        $this->conexao = $conexao;
    }

    function getEmail($param) {
        $sql = "select email, id_evento_email from evento_email
		 where id_empresa = :id_empresa
		 and id_evento = :id_evento";
        return executa::SQL($this->conexao, $sql, $param);
    }

}
